\documentclass[11pt]{../../examjh}
% \documentclass[11pt,answers]{../../examjh}
\usepackage{amsmath}

\examhead{MATH 1234 Hef{}feron, \yearsemester}{Exam Two}
\begin{document}
\noindent\textit{You may not use a calculator, or a computer, or notes, or the text.}

\begin{questions}

\question[15]
Fill in the blank with the derivative.
\begin{parts}
\part \fillin[$3e^{3t}$]\enspace $\displaystyle e^{3t}$
\part \fillin[$-\sin(x^2+4x)\cdot(2x+4)$]\enspace $\displaystyle \cos(x^2+4x)$
\part \fillin[$1/\sqrt{x}\cdot 1/(2\sqrt{x})=1/(2x)$]\enspace $\displaystyle \ln(\sqrt{x})$
\end{parts}



\question[15]
Find $y'$ if $x^3+y^3=6xy$.
\begin{solution}[1.75in]
  \begin{align*}
    \frac{d\,(x^3+[y(x)]^3)}{dx}
      &=\frac{d\,(6x[y(x)])}{dx}  \\
    3x^2+3y^2\cdot\frac{dy}{dx}
      &=6x\cdot \frac{dy}{dx}+6y\cdot 1
  \end{align*}
Solve for $dy/dx$ to get $y'=(2y-x^2)/(y^2-2x)$.
\end{solution}



\question[10]
A particle moves according to the position function 
$p(t)=t^3-9t^2+24t$.
When is the particle speeding up?
When is it slowing down?
\begin{solution}[1.25in]
The velocity is $v(t)=3t^2-18t+24$.
The acceleration is $a(t)=6t-18$.
Acceleration is positive when $t>3$.
Acceleration is negative when $t<3$.     
\end{solution}


\question[10]
\fillin[$(1/4)-(1/16)(-0.002)$][1in] \enspace
Use the linear approximation to estimate $1/3.998$.
Don't use a calculator, just give the numerical expression.
\begin{solution}[0in]
We take $f(x)=1/x$ and $a=4$.
With $f'(x)=-x^{-2}$ we get
$L(x)=f(a)+f'(a)(x-a)=(1/4)-(1/16)(3.998-4)$.   
\end{solution}


\question[15]
A ten foot ladder rests against a wall.
The bottom of the ladder is sliding away from the wall at a rate of 
$4$~ft/sec.
How fast is the top of the ladder falling down the wall at the moment
when the bottom is $6$~ft from the wall? 
\begin{solution}[2.25in]
We have $[x(t)]^2+[y(t)]^2=10^2$.
Take the derivative with respect to $t$ to get this.
\begin{equation*}
  2x\frac{dx}{dt}+2y\frac{dy}{dt}=0
\end{equation*}
Plug in $dx/dt=4$, $x=6$ and $y=8$ to get 
$2\cdot 6\cdot 4+2\cdot 8\cdot dy/dt=0$.
The answer is $dy/dt=-48/16=-3$.
\end{solution}


\question[15]
Carbon-14 has a half life of $5740$ years.
(You don't need a calculator for this; leave all numbers 
as numerical expressions.)
\begin{parts}
\part \fillin[$\ln(1/2)/5740$]\enspace Give the proportionality constant~$r$ from the 
  exponential decay formula.
\begin{solution}[0in]
From $P_0/2=P_0e^{5740t}$, cancelling gives $1/2=e^{5740t}$.
Taking the logarithm gives
$t=\ln(1/2)/5740$.  
\end{solution}
\part \fillin[$\ln(0.11)\cdot 5740/\ln(1/2)$]\enspace 
We find parchment that contains $11$\% of its original
  carbon~14.  
  How old is it?  
\begin{solution}[0in]
Start with $0.11P_0/2=P_0e^{(\ln(1/2)/5740)\cdot t}$. 
Cancel to get $0.11=e^{(\ln(1/2)/5740)\cdot t}$.
Take the natural log
\begin{equation*}
  \ln(0.11)=\frac{\ln(1/2)}{5740}\cdot t  
\end{equation*}
The answer is 
$t=\ln(0.11)\cdot 5740/\ln(1/2)$.  
\end{solution}
\end{parts}


\question[10]
\fillin[$\displaystyle \frac{1-x}{e^x}$][1.5in]\enspace Find the derivative of $y=x/e^x$.  Algebraically simplify.


\question[10]
\fillin[$1$]\enspace
At what rate is the function $e^{\cos x}$ increasing when $x=0$?
\begin{solution}[0in]
  The derivative is $e^{\cos(x)}\cdot (-\sin(x))$.
Plugging in $x=0$ gives a rate of change of $0$.
\end{solution}


\end{questions}
\end{document}
